@charset "Shift_JIS";

#MAIN .leftFunction .searchContainer .inner ul.limit li.inactive a {
background-color:#cccccc !important;
color:#ffffff !important;
}
#MAIN .leftFunction .searchContainer .inner ul.limit li.selected a {
background-color:#FF9900 !important;
color:#ffffff !important;
}
a.btnAddCompareAdded  {
	display:block;
	height:21px;
	width:143px;
	/* background */
	color:#f8f8f8 !important;
	background:url(/search/images/btn/btn_comparelist_added.gif) no-repeat;
}
.btnAddCompareAdded span{
	display:none;
}

#MAIN .upperZone .searchContainer p.map{
	background:url(/resources/all/area-txt/map_0.gif) no-repeat;
	width:380px;
	height:285px;
	position: relative;
	overflow: hidden;
}
/* KeywordLayer */
.nomination{
background-color:#FFFFCC;
border:1px solid #CCCCCC;
display:none;
padding:5px 5px 10px;
position:absolute;
width:177px;
z-index:9999;
color:#000!important;
}
.nomination em{
color:#000!important;
background:none!important;
font-weight:none!important;
}
.nomination .red{
color:#CC0000;
font-weight:bold;
background:none!important;
padding:0px!important;
}
.nomination ul.category ul.text{
margin-left:10px;
padding-top:2px;
}
.nomination ul.category ul.text li{
}
.nomination .ml5{
margin-left:5px !important;
}
.nomination .ml10{
margin-left:10px !important;
}
.nomination .ml15{
margin-left:15px !important;
}
option.sel_ds{
	background-color:#C6C6C6;
	color:#FFFFFF;
}

a.lay-label:link, a.lay-label:visited {
	background-color:#FFFFFF;
}

a.lay-label {
	background-color:#CCCCCC;
	border:1px solid #A2B2E9;
	display:block;
	padding:2px;
	position:absolute;
}
img.layer {
left:0;
position:absolute;
top:0;
}

body.no_select select{
	visibility: hidden;
}

#overlay {
	background-color:#000000;
	height:100%;
	left:0;
	filter: alpha(opacity=60);
	opacity:0.6;
	position:absolute;
	top:0;
	width:100%;
	z-index:999999;
}

#overlay_table {
	left:0;
	position:absolute;
	text-align:center;
	top:50px;
	width:100%;
	z-index:1000000;
}

div#overlay_box {
	padding:10px;
	text-align:left;
	width:780px;
	line-height:100%;
}
#overlay_box {
	background-color:#FFFFFF;
	margin:0 auto;
	text-align:left;
	width:800px;
}

div#overlay_box h2.hh1 { /*レジャー化CSSとかぶるため、h3に変更、クラス名 hh1 追加。*/
	background:#000066 none repeat scroll 0 0;
	margin:0 0 10px;
	padding:7px 7px 5px;
	color:#FFFFFF;
}
div#overlay_box h2.hh1 strong { /*レジャー化CSSとかぶるため、h3に変更、クラス名 hh1 追加。*/
	border-left:5px solid #FFFFFF;
	color:#FFFFFF;
	font-size:12px;
	font-weight:bold;
	padding:0 0 0 5px;
	float:left;
}


div#login_page div.chapter-frame h2 {
	background:#E6E8E9 none repeat scroll 0 50%;
	border-color:#FFFFFF #FFFFFF #A5ACB2;
	border-style:none none solid;
	border-width:0 0 1px;
	color:#333333;
	font-weight:bold;
	margin-top:0;
	padding:5px;
	height:14px;
}
div#login_page a.inheader-anchor {
	color:#FFFFFF;
	float:right;
	font-weight:normal;

	text-align:right;
	width:auto;
}
div.chapter-frame {
	border:1px solid #A5ACB2;
	margin:20px 0 0;
}

div.chapter-frame div ul li label {
	float:left;
	width:100px;
}
div.chapter-frame ul.account {
	margin:20px 0px;
}
.emphasis-btn {
	background:#FFE1CC none repeat scroll 0 50%;
	color:#FF6800;
	font-weight:bold;
	margin:0;
	text-align:right;
}

ul.emphasis-btn li, div.part ul.emphasis-btn li, div.part ul.emphasis-priority-btn li {
	float:right;
	margin:0;
	padding:5px;
	width:auto;
}

#top-keyword-box{
	position:relative;
	margin: 0 0 0 20px;
}

#top-keyword-list { /* for star top page */
	background-color:#FFFFCC;
	border:1px solid #EEEEAA;
	display:none;
	font-size:10px;
	position:absolute;
	top:-3px;
	width:190px;
}

#top-keyword-list ul{
	margin: 3px 10px;
}
#top-keyword-list .title {
	font-weight:bold;
	margin:3px 0 0 2px;
}
#top-keyword-list .close {
	margin:3px 2px 0 0;
}
/* search04 point issue, overriding module.css */
#MAIN .detailContents .listTbl td .point em.overTwo{
color:#FF6800;
}
#MAIN .detailContents .listTbl td .point em.overTen{
background-color:#CC0000;
color:#FFFFFF;
padding:1px 1px 0;
}
/* search04 help link, "見比べリストとは" */
#CONTENTS #MAIN .detailContents .detailInfo .data ul.helpLinks{
float:right;
width:400px;
text-align:right;
}
#CONTENTS #MAIN .detailContents ul.helpLinks{
float:right;
width:700px;
text-align:right;
}

#HEADER div.head_banner {
/*height:33px;	*/
width:100%;
}


/* トップページ、ユーザーインフォ上向け */
#MAIN .upperZone .upperZoneB div.userInfoWrapper{
width: 190px;
min-height: 150px;
float: right;
}
#MAIN .upperZone .upperZoneB .userInfoWrapper div.preInfo{
background-color:white;
border:none;
width:190px;
}

/* search02 リストページ プランリスト下 航空券つきプラン（国内ツアー予約） */
#MAIN .resultContents .searchInfo .btns .flightPlan {
	float: right;
	padding-right: 30px;
}

/* 未ログイン向け文言 auth.jsにて書換え */
p.notLoginMessageToggle{
display:none;
}
p.loginMessageToggle{
display:none;
}

/*#list-display p.notLoginMessage{
margin-left:20px;
}
#list-display p.notLoginMessage a{
color: #ff3366 !important;
}*/


/*

footer 内のホテルランキング用

*/
#Footer div.goldHotelsWrap {
line-height:140%;
font-size:12px;
}

#Footer div.goldHotelsWrap div.goldHotelsTitle{
font-weight:bold;
margin:15px 15px 0px;
}

#Footer div.goldHotelsWrap div.goldHotelsBox{
margin:18px;
float:left;
width:200px;
}

#Footer div.goldHotelsWrap div.goldHotelsAreaTitle{
font-weight:bold;
}

#Footer div.goldHotelsWrap div.goldHotelsName{
padding:5 0px;
}





/* 2011 group */
table.searchCheck th {
font-weight: normal;
font-size: 90%;
text-align: left;
padding-top:5px;
padding-bottom:3px;
}

table.searchCheck td.hasline {
border-right: 1px dotted #aaa;
}

/*#MAIN .resultContents .viewerTab a:visited{
color: #4972ED;
}*/
#MAIN .resultContents .viewerTab a:active,
#MAIN .resultContents .viewerTab a:hover{
color: #FF6800;
}

#MAIN .resultContents .viewerTab .vsTab03 a:visited {
color: #0000CC!important;
font-weight: normal;
text-decoration: underline;
}

/* top, keyword layer fix */
#MAIN .upperZone .searchContainer.keyword{
position:static;
}

#MAIN .trigger{
padding-left:5px;
}


/* search 02 6枚目写真 */
.lodgingExpensLeft {
	float: left;
	width: 384px;
}

.lodgingExpensRight {
	float: right;
	width: 80px;
	margin-top: 10px;
}

.lodgingExpensRight img {
	border: 1px solid #ddd;
}


/*マップ画面でアンカー画像に被るのを抑制*/
#MAIN .resultContents .areaContainer #mapTab ul.mapTabBox {
left: 138px;
position: relative;
width: 400px;
}


/*TOP プラン名検索消去*/
.h3Planname{
display:none;
}


/* ツアー用航空バナー */
#MAIN .resultContents .airlinesGuide td.airlines {

}
#MAIN .resultContents .airlinesGuide td.ouro {
width: 70%!important;
}
#MAIN .resultContents .airlinesGuide td.fukuro {
width: 70%!important;
}

/* 旧左ナビ内 解除リンク用 */
#MAIN .leftFunction .searchContainer .inner p.unlock {
font-size: 85%;
margin-top: 10px;
text-align: right;
}



/* 特集タイトル */
.addAbox{
 background: url("/search/images/icn/icn_arrow_box.gif") no-repeat scroll 0 0.1em transparent;
}

/* search04 */
#MAIN .detailContents .listTbl .taLeft table.planList {
margin: 0px;
}


#dummy_banner{
height:33px;
width:970px;
}

/* 20130828 リッチスニペット用 */
div.snippets{
  display: inline;
}
span.snippets, #TOPICPATH li span.snippets{
  padding-right: 0px;
  padding-left: 0px;
}
#MAIN .detailContents .detailInfo .lodgingExpens span.snippets{
  padding-right: 0px;
  padding-left: 0px;
}